instalar compiz-fusion en feisty 32 bit

Imagen de alberion
0 puntos

ya tengo todo listo, los drivers nvidia y demas, y estuve siguiento este tuto que me encontre:

http://www.cesarius.net/instala-compiz-fusion-en-ubuntu/

 

pero cuadno llego a este paso :

udo apt-get install compiz # compiz-gnome

 

me marca el siguiente error:

 

 pharos@admin:~$ sudo apt-get install compiz # compiz-gnome
Leyendo lista de paquetes... Hecho
Creando árbol de dependencias       
Leyendo información de estado... Hecho
compiz ya está en su versión más reciente.
Tal vez quiera ejecutar `apt-get -f install' para corregirlo:
Los siguientes paquetes tienen dependencias incumplidas:
  compiz: Depende: compiz-decorator
  compiz-gnome: Depende: compiz-gtk (= 1:0.3.6-1ubuntu13) pero no va a instalarse
E: Dependencias incumplidas. Intente 'apt-get -f install' sin paquetes (o especifique una solución).
pharos@admin:~$
pero si hago el: sudo apt-get -f install me aparece eeeeste otro error:

 pharos@admin:~$ sudo apt-get -f install
Leyendo lista de paquetes... Hecho
Creando árbol de dependencias       
Leyendo información de estado... Hecho
Corrigiendo dependencias... Listo
Se instalarán los siguientes paquetes extras:
  compiz-gnome
Se actualizarán los siguientes paquetes:
  compiz-gnome
1 actualizados, 0 se instalarán, 0 para eliminar y 98 no actualizados.
1 no instalados del todo o eliminados.
Se necesita descargar 0B/165kB de archivos.
Se utilizarán 1282kB de espacio de disco adicional después de desempaquetar.
¿Desea continuar [S/n]? s
(Leyendo la base de datos ...  
97053 ficheros y directorios instalados actualmente.)
Preparando para reemplazar compiz-gnome 1:0.3.6-1ubuntu13 (usando .../compiz-gnome_1%3a0.5.1+git20070719~3v1ubuntu0_i386.deb) ...
Desempaquetando el reemplazo de compiz-gnome ...
dpkg: error al procesar /var/cache/apt/archives/compiz-gnome_1%3a0.5.1+git20070719~3v1ubuntu0_i386.deb (--unpack):
 intentando sobreescribir `/usr/lib/compiz/libgconf.so', que está también en el paquete compiz-plugins
Se encontraron errores al procesar:
 /var/cache/apt/archives/compiz-gnome_1%3a0.5.1+git20070719~3v1ubuntu0_i386.deb
E: Sub-process /usr/bin/dpkg returned an error code (1)
pharos@admin:~$

 y no se que hacer ni como instalarlo :(

alguien porfavor me podria ayudar a resolver el problema para finalmente ttener el compiz-fusion?

 

gracias y saludos!! :) 

Imagen de ozz
+1
0
-1

te dire que compiz fusion todavia tiene errores pero te voy a recomendar que revies los foros a ver que te encuentras te dire que el compiz fusion no fuciona bien hasta que actualices algunos paquetes de esos repositorios y que curiosamente esa pequena guia me sirvio una vez, luego no y por otro lado te recomiendo que trates de instalarlo por medio de synaptic a mi no resulto por medio de terminal los repositorios ya estan listos las keys tambien solo intentalo a veces hay que ver que es lo que pasa por que algunos no les descarga desde consola pero de sinaptic si a otros no les sirve las key a otros no les sirve con beryl preinstlado (muy curioso pero sierto, megustaria saber como es que pasa esto ) los errores son variados y aun que digan que no deberia ser asi me he topado con todos estos problemas en computadoras distintas mas de una vez.

deberas, suerte espero que te salga bien por que compiz fusion es mas estetico que beryl en todo sentido buscare insformacion si no te resulta por synaptic y prueva otras guias para hacerlo aveces tienen errores.

+1
0
-1
Imagen de alberion
+1
0
-1

ya se como instalaro y todo, al igual que beryl y otros escritorios, pero algo qu eme ha pasado CON TODOS, es que la terminal es un cuadro blanco, sin textos ni nada, si acepta compandos y si los aplica, pero es un cuadro blanco y NADA se ve, que raro no? que puede ser? y eso es como dije, con todos los tipos d escritorio, hasta ahorita han sido, compiz, beryl y compiz-fusion, con el gnome que ya viene en el feisty esta bien :P

y ademas, nunca salen las bordes de barras con los botones de cerra, minimizar etc, y puse el comando en el xorg-conf ese que se opone en screen, pero tampoco me funciono

 alguan idea?

 

saludos!

+1
0
-1
Imagen de Argel
+1
0
-1

Hola, checa la guía ubuntu en la sección de compiz fusion. Ahí ofrecen un par de soluciones para este problema: instalar "emerald" (es la que a mí me funcionó en Feisty) o editar el archivo "xorg.conf". Suerte!. 

--------------------------------------------------------

Argel.

+1
0
-1

--------------------------------------------------------

Argel.

Ubuntu user number: 20414

Linux user number: 463492